/* USAMDT Front Page
Loaded on the front page */

/* Front Page
---------------------------------------------------------------------------------------------------- */

.front-page .site-inner {
	margin-top: 0;
	max-width: 100%;
	padding-top: 0;
}

.front-page .site-header {
	background-color: transparent;
	border-bottom: 1px solid transparent;
}

.front-page .white .site-header,
.header-image.front-page .site-header {
	background-color: #fff;
	border-bottom: 1px solid #eee;
}

.front-page .offscreen-content-icon button,
.front-page .site-title a,
.front-page .site-title a:hover,
.front-page .site-title a:focus {
	color: #fff;
}

@media only screen and (min-width:800px) {
	.front-page .nav-primary .genesis-nav-menu a {
		color: #fff;
	}
}

.front-page .offscreen-content button,
.front-page .offscreen-content-icon button {
	background-color: transparent;
}

.front-page .white .offscreen-content button,
.front-page .white .offscreen-content-icon button {
	background-color: #fff;
}

.front-page .genesis-nav-menu .sub-menu a,
.front-page .white .genesis-nav-menu a,
.front-page .white .offscreen-content-icon button,
.front-page .white .site-title a,
.header-image.front-page .genesis-nav-menu a,
.header-image.front-page .genesis-nav-menu .sub-menu a,
.header-image.front-page .offscreen-content-icon button {
	color: #000;
}

.front-page .genesis-nav-menu a:hover,
.front-page .genesis-nav-menu a:focus,
.front-page .offscreen-content-icon button:hover,
.front-page .offscreen-content-icon button:focus,
.front-page .white .genesis-nav-menu a:hover,
.front-page .white .genesis-nav-menu a:focus {
	color: #007ef2;
}

.front-page.full-width-content .content {
	border-right: none;
	max-width: 100%;
	padding: 0;
}

.front-page .content .entry {
	background: none;
}

.front-page .widget p.thirty {
	margin-bottom: 30px;
}

.front-page img {
	vertical-align: top;
}


/* Front Page Sections
---------------------------------------------------------------------------------------------------- */

.front-page-1,
.front-page-2,
.front-page-4,
.front-page-6,
.front-page-8 {
	background-position: center center;
	background-repeat: no-repeat;
	-webkit-background-size: cover;
	-moz-background-size:    cover;
	background-size:         cover;
}

.front-page-2,
.front-page-4,
.front-page-5,
.front-page-6,
.front-page-7,
.front-page-8,
.front-page-9 {
	border-top: 73px solid transparent;
	margin-top: -73px;
	-webkit-background-clip: padding-box;
	-moz-background-clip:    padding;
	background-clip:         padding-box;
	position: relative;
	z-index: 9;
}

.front-page-1 .wrap,
.front-page-2 .wrap,
.front-page-3 .wrap,
.front-page-4 .wrap,
.front-page-5 .wrap,
.front-page-6 .wrap,
.front-page-7 .wrap,
.front-page-8 .wrap,
.front-page-9 .wrap {
	margin-left: auto;
	margin-right: auto;
	max-width: 1280px;
	padding-left: 20px;
	padding-right: 20px;
}

.front-page-2 .widget-title,
.front-page-3 .widget-title,
.front-page-4 .widget-title,
.front-page-5 .widget-title,
.front-page-6 .widget-title,
.front-page-7 .widget-title,
.front-page-8 .widget-title,
.front-page-9 .widget-title {
	font-family: 'Raleway', sans-serif;
	font-size: 48px;
	font-size: 4.8rem;
}


/* Front Page 1
---------------------------------------------------------------------------------------------------- */

.front-page-1 {
	height: 100vh;
	position: relative;
}

.front-page-1 {
	display: table;
	overflow: hidden;
	padding: 73px 0;
	table-layout: fixed;
	text-align: center;
	width: 100%;
}

.front-page-1 .widget-area {
	display: table-cell;
	padding-top: 100px;
	vertical-align: middle;
	width: 100%;
	position: relative;
}

.front-page-1 .widget {
	margin-bottom: 40px;
}

.front-page-1,
.front-page-1 a,
.front-page-1 p,
.front-page-1 .featured-content .entry-title a,
.front-page-1 .widget-title {
	color: #fff;
}

.front-page-1 a {
	border-bottom: none;
}

.front-page-1 a.dark, .front-page-1 a.dark:hover {
	color: #00386c;
	text-decoration: underline;
}

.front-page-1 a:hover,
.front-page-1 a:focus,
.front-page-1 .featured-content .entry-meta a:hover,
.front-page-1 .featured-content .entry-meta a:focus,
.front-page-1 .featured-content .entry-title a:hover,
.front-page-1 .featured-content .entry-title a:focus {
	color: #fff;
}

.front-page-1 a:hover,
.front-page-1 a:focus {
	border-bottom: none;
}

.front-page-1 a.button {
	border-bottom: none;
}

.front-page-1 .widget-title {
	font-family: 'Raleway', sans-serif;
	font-size: 60px;
	font-size: 6rem;
}

.front-page-1 p {
	font-size: 22px;
	font-size: 2.2rem;
	letter-spacing: 2px;
	margin-bottom: 50px;
}

.front-page-1 p:last-child {
	margin-bottom: 0;
}

.front-page-1 button:focus,
.front-page-1 button:hover,
.front-page-1 input:focus[type="button"],
.front-page-1 input:hover[type="button"],
.front-page-1 input:focus[type="reset"],
.front-page-1 input:hover[type="reset"],
.front-page-1 input:focus[type="submit"],
.front-page-1 input:hover[type="submit"],
.front-page-1 .textwidget a.button:focus,
.front-page-1 .textwidget a.button:hover {
	background-color: #fff;
	border: none;
	color: #000;
}

#video-background { 
	-webkit-transform: translateX(-50%) translateY(-50%);
	-moz-transform: translateX(-50%) translateY(-50%);
	-ms-transform: translateX(-50%) translateY(-50%);
	-o-transform: translateX(-50%) translateY(-50%);
	transform: translateX(-50%) translateY(-50%);
	position: absolute;
	top: 50%;
	left: 50%;
	min-width: 100%;
	max-width: none;
	min-height: 100%;
	width: auto;
	height: auto;
	}


/* Front Page 2
---------------------------------------------------------------------------------------------------- */

.front-page-2 {
	padding-bottom: 180px;
	padding-top: 170px;
	text-align: center;
	background-image: url(//usamdt.com/wp-content/themes/usamdt/images/bg-2.jpg);
}

.front-page-2 .widget-full .wrap {
	max-width: 960px;
}

.front-page-2 p {
	font-size: 30px;
	font-size: 3rem;
	line-height: 1.75;
}

.front-page-2 p:last-child {
	margin-bottom: 0;
}

.front-page-2 button:focus,
.front-page-2 button:hover,
.front-page-2 input:focus[type="button"],
.front-page-2 input:hover[type="button"],
.front-page-2 input:focus[type="reset"],
.front-page-2 input:hover[type="reset"],
.front-page-2 input:focus[type="submit"],
.front-page-2 input:hover[type="submit"],
.front-page-2 .textwidget a.button:focus,
.front-page-2 .textwidget a.button:hover {
	background-color: #000;
	border: none;
	color: #fff;
}

.front-page-2 .servicescta {
	font-size: 2rem;
	margin: 50px 0 75px 0;
	padding: 20px;
	background-color: #fff;
	width: auto;
	display: inline-block;
}

.serviceblock {
	width: 30%;
	display: inline-block;
	border: 2px solid #fff;
	background: rgba(255, 255, 255, 0.4);
	margin: 10px 5px;
	padding: 20px;
	-o-transition: .5s;
	-ms-transition: .5s;
	-moz-transition: .5s;
	-webkit-transition: .5s;
	transition: .5s;
	transition-timing-function: ease-in-out;
}

.serviceblock:hover {
	background: #fff;
}

.serviceblock:last-of-type {
	margin-bottom: 50px;
}

.serviceblock h2 {
	font-size: 14px;
	margin-bottom: 40px;
	height: 50px;
}

.serviceblock h2:before {
	font-family: "ionicons";
	font-weight: normal;
	display: block;
	font-size: 3rem;
	margin: 10px 0;
}

.serviceblock:nth-of-type(1) h2:before {
	content: "\f3c5";
}
.serviceblock:nth-of-type(2) h2:before {
	content: "\f3a0";
}
.serviceblock:nth-of-type(3) h2:before {
	content: "\f100";
}
.serviceblock:nth-of-type(4) h2:before {
	content: "\f127";
}
.serviceblock:nth-of-type(5) h2:before {
	content: "\f139";
}
.serviceblock:nth-of-type(6) h2:before {
	content: "\f36d";
}
.serviceblock:nth-of-type(7) h2:before {
	content: "\f2f5";
}
.serviceblock:nth-of-type(8) h2:before {
	content: "\f3c2";
}
.serviceblock:nth-of-type(9) h2:before {
	content: "\f47c";
}

.serviceblock p {
	font-size: 14px;
	margin-bottom: 5px;
	line-height: 1.5;
}

.serviceblock p:last-of-type {
	margin-bottom: 20px!important;
}

.front-page-2 hr {
	visibility: hidden;
	}

/* Front Page 3
---------------------------------------------------------------------------------------------------- */

.front-page-3 {
	padding-bottom: 180px;
	padding-top: 170px;
	text-align: center;
}

.front-page-3 .widget-full .wrap {
	max-width: 960px;
}

.front-page-3 p {
	font-size: 30px;
	font-size: 3rem;
	line-height: 1.75;
}

.front-page-3 p:last-child {
	margin-bottom: 0;
}

.front-page-3 button:focus,
.front-page-3 button:hover,
.front-page-3 input:focus[type="button"],
.front-page-3 input:hover[type="button"],
.front-page-3 input:focus[type="reset"],
.front-page-3 input:hover[type="reset"],
.front-page-3 input:focus[type="submit"],
.front-page-3 input:hover[type="submit"],
.front-page-3 .textwidget a.button:focus,
.front-page-3 .textwidget a.button:hover {
	background-color: #000;
	border: none;
	color: #fff;
}

.front-page-3 .servicescta {
	font-size: 2rem;
	margin: 50px 0 75px 0;
	padding: 20px;
	background-color: #fff;
	width: auto;
	display: inline-block;
}

/* Front Page 4
---------------------------------------------------------------------------------------------------- */

.front-page-4 {
	background-color: #666;
	color: #fff;
	padding-bottom: 180px;
	padding-top: 170px;
	text-align: center;
}

.front-page-4 .widget-full .wrap {
	max-width: 960px;
}

.front-page-4,
.front-page-4 a,
.front-page-4 p,
.front-page-4 .featured-content .entry-title a,
.front-page-4 .widget-title {
	color: #fff;
}

.front-page-4 a:hover,
.front-page-4 a:focus,
.front-page-4 .featured-content .entry-meta a:hover,
.front-page-4 .featured-content .entry-meta a:focus,
.front-page-4 .featured-content .entry-title a:hover,
.front-page-4 .featured-content .entry-title a:focus {

}

.front-page-4 a.button,
.front-page-4 .featured-content .entry-header::after {
	border-bottom: none;
}

.front-page-4 p {
	font-size: 30px;
	font-size: 3rem;
	line-height: 1.75;
}

.front-page-4 p:last-child {
	margin-bottom: 0;
}

.front-page-4 button:focus,
.front-page-4 button:hover,
.front-page-4 input:focus[type="button"],
.front-page-4 input:hover[type="button"],
.front-page-4 input:focus[type="reset"],
.front-page-4 input:hover[type="reset"],
.front-page-4 input:focus[type="submit"],
.front-page-4 input:hover[type="submit"],
.front-page-4 .textwidget a.button:focus,
.front-page-4 .textwidget a.button:hover {
	background-color: #fff;
	border: none;
	color: #000;
}

.whyblock {
	display: inline-block;
	background: rgba(0, 0, 0, 0.5);
	border: 2px solid rgba(255, 255, 255, 0.2);
	width: 45%;
	margin: 20px;
	padding: 50px;
	-o-transition: .5s;
	-ms-transition: .5s;
	-moz-transition: .5s;
	-webkit-transition: .5s;
	transition: .5s;
	transition-timing-function: ease-in-out;
}

.whyblock:hover {
	background: #000;
}

.whyblock h3 {
	font-size: 3.6rem;
}

.whyblock h3:before {
	font-family: "ionicons";
	font-weight: normal;
	display: block;
	font-size: 6rem;
	margin: 0 0 10px;
}

.whyblock:nth-of-type(1) h3:before {
	content: "\f26e";
}
.whyblock:nth-of-type(2) h3:before {
	content: "\f3c5";
}
.whyblock:nth-of-type(3) h3:before {
	content: "\f26d";
}
.whyblock:nth-of-type(4) h3:before {
	content: "\f276";
}

.whyblock p {
	font-size: 18px;
	margin-bottom: 0;
}

/* Front Page 5
---------------------------------------------------------------------------------------------------- */

.front-page-5 {
	padding-bottom: 180px;
	padding-top: 170px;
	text-align: center;
}

.front-page-5 .widget-full .wrap {
	max-width: 960px;
}

.front-page-5 p {
	font-size: 30px;
	font-size: 3rem;
	line-height: 1.75;
}

.front-page-5 p:last-child {
	margin-bottom: 0;
}

.front-page-5 button:focus,
.front-page-5 button:hover,
.front-page-5 input:focus[type="button"],
.front-page-5 input:hover[type="button"],
.front-page-5 input:focus[type="reset"],
.front-page-5 input:hover[type="reset"],
.front-page-5 input:focus[type="submit"],
.front-page-5 input:hover[type="submit"],
.front-page-5 .textwidget a.button:focus,
.front-page-5 .textwidget a.button:hover {
	background-color: #000;
	border: none;
	color: #fff;
}


/* Front Page 6
---------------------------------------------------------------------------------------------------- */

.front-page-6 {
	background-color: #666;
	color: #fff;
	padding-bottom: 180px;
	padding-top: 170px;
	text-align: center;
}

.front-page-6 .widget-full .wrap {
	max-width: 960px;
}

.front-page-6,
.front-page-6 a,
.front-page-6 p,
.front-page-6 .featured-content .entry-title a,
.front-page-6 .widget-title {
	color: #fff;
}

.front-page-6 a:hover,
.front-page-6 a:focus,
.front-page-6 .featured-content .entry-meta a:hover,
.front-page-6 .featured-content .entry-meta a:focus,
.front-page-6 .featured-content .entry-title a:hover,
.front-page-6 .featured-content .entry-title a:focus {
	color: #fff;
}

.front-page-6 a.button,
.front-page-6 .featured-content .entry-header::after {
	border-bottom: none;
}

.front-page-6 p {
	font-size: 30px;
	font-size: 3rem;
	line-height: 1.75;
}

.front-page-6 p:last-child {
	margin-bottom: 0;
}

.front-page-6 button:focus,
.front-page-6 button:hover,
.front-page-6 input:focus[type="button"],
.front-page-6 input:hover[type="button"],
.front-page-6 input:focus[type="reset"],
.front-page-6 input:hover[type="reset"],
.front-page-6 input:focus[type="submit"],
.front-page-6 input:hover[type="submit"],
.front-page-6 .textwidget a.button:focus,
.front-page-6 .textwidget a.button:hover {
	background-color: #fff;
	border: none;
	color: #000;
}

.front-page-6 .ion-ios-star {
	margin: 0 5px;
	font-size: 4rem;
	color: #fac747;
}

.review {
	float: left;
	width: 50%;
	margin-bottom: 20px;
	padding: 20px;
}

.review img {
	width: 60%;
	margin-bottom: 20px;
}

.review p {
	font-size: 18px;

}

.reviewlink {
	color: #fac747!important;
	font-style: italic;
	border-bottom: 1px solid #fac747!important;
	text-decoration: none;
}

.review p:first-of-type:before {
	font-family: "ionicons";
	font-weight: normal;
	display: block;
	font-size: 5rem;
	color: #fac747;
}

.review p:first-of-type:before {
	content: "\f2fc\00a0\f2fc\00a0\f2fc\00a0\f2fc\00a0\f2fc";
}

/* Front Page 7
---------------------------------------------------------------------------------------------------- */

.front-page-7 {
	padding-bottom: 180px;
	padding-top: 170px;
	text-align: center;
}

.front-page-7 .widget-full .wrap {
	max-width: 960px;
}

.front-page-7 p {
	font-size: 30px;
	font-size: 3rem;
	line-height: 1.75;
}

.front-page-7 p:last-child {
	margin-bottom: 30px;
}

.front-page-7 img {
	display: block;
	margin: 0 auto 40px auto;
}

.front-page-7 button:focus,
.front-page-7 button:hover,
.front-page-7 input:focus[type="button"],
.front-page-7 input:hover[type="button"],
.front-page-7 input:focus[type="reset"],
.front-page-7 input:hover[type="reset"],
.front-page-7 input:focus[type="submit"],
.front-page-7 input:hover[type="submit"],
.front-page-7 .textwidget a.button:focus,
.front-page-7 .textwidget a.button:hover {
	background-color: #000;
	border: none;
	color: #fff;
}


/* Front Page 8
---------------------------------------------------------------------------------------------------- */

.front-page-8 {
	background-color: #666;
	color: #fff;
	padding-bottom: 180px;
	padding-top: 170px;
	text-align: center;
}

.front-page-8 .widget-full .wrap {
	max-width: 960px;
}

.front-page-8,
.front-page-8 a,
.front-page-8 p,
.front-page-8 .featured-content .entry-title a,
.front-page-8 .widget-title {
	color: #fff;
}

.front-page-8 a {
	border-bottom: none;
}

.front-page-8 a:hover,
.front-page-8 a:focus,
.front-page-8 .featured-content .entry-meta a:hover,
.front-page-8 .featured-content .entry-meta a:focus,
.front-page-8 .featured-content .entry-title a:hover,
.front-page-8 .featured-content .entry-title a:focus {

}

.front-page-8 a:hover,
.front-page-8 a:focus {
	border-bottom: 1px solid #ccc;
}

.front-page-8 a.button,
.front-page-8 .featured-content .entry-header::after {
	border-bottom: none;
}

.front-page-8 p {
	font-size: 30px;
	font-size: 3rem;
	line-height: 1.75;
}

.front-page-8 p:last-child {
	margin-bottom: 0;
}

.front-page-8 button:focus,
.front-page-8 button:hover,
.front-page-8 input:focus[type="button"],
.front-page-8 input:hover[type="button"],
.front-page-8 input:focus[type="reset"],
.front-page-8 input:hover[type="reset"],
.front-page-8 input:focus[type="submit"],
.front-page-8 input:hover[type="submit"],
.front-page-8 .textwidget a.button:focus,
.front-page-8 .textwidget a.button:hover {
	background-color: #fff;
	border: none;
	color: #000;
}

/* Front Page 9
---------------------------------------------------------------------------------------------------- */

.front-page-9 {
	padding-bottom: 180px;
	padding-top: 170px;
	text-align: center;
}

.front-page-9 .widget-full .wrap {
	max-width: 960px;
}

.front-page-9 p {
	font-size: 30px;
	font-size: 3rem;
	line-height: 1.75;
}

.front-page-9 p:last-child {
	margin-bottom: 0;
}

.front-page-9 button:focus,
.front-page-9 button:hover,
.front-page-9 input:focus[type="button"],
.front-page-9 input:hover[type="button"],
.front-page-9 input:focus[type="reset"],
.front-page-9 input:hover[type="reset"],
.front-page-9 input:focus[type="submit"],
.front-page-9 input:hover[type="submit"],
.front-page-9 .textwidget a.button:focus,
.front-page-9 .textwidget a.button:hover {
	background-color: #000;
	border: none;
	color: #fff;
}

.front-page-9 .servicescta {
	font-size: 2rem;
	margin: 50px 0 75px 0;
	padding: 20px;
	background-color: #fff;
	width: auto;
	display: inline-block;
}

/* Flexible Widgets
---------------------------------------------------------------------------------------------------- */

.flexible-widgets .widget {
	float: left;
	margin-bottom: 20px;
	padding-left: 10px;
	padding-right: 10px;
}

.flexible-widgets.widget-full .widget {
	padding-left: 0;
	padding-right: 0;
}

.flexible-widgets .widget:last-of-type {
	margin-bottom: 0;
}

.flexible-widgets.widget-full .widget,
.flexible-widgets.widget-area .widget:nth-of-type(1),
.flexible-widgets.widget-halves.uneven .widget:last-of-type {
	width: 100%;
}

.flexible-widgets.widget-fourths .widget {
	width: 25%;
}

.flexible-widgets.widget-halves .widget {
	width: 50%;
}

.flexible-widgets.widget-thirds .widget {
	width: 33.33%;
}

.flexible-widgets.widget-halves .widget:nth-child(even),
.flexible-widgets.widget-thirds .widget:nth-child(3n+2),
.flexible-widgets.widget-fourths .widget:nth-child(4n+2) {
	clear: left;
}


/* Content Boxes
---------------------------------------------------------------------------------------------------- */

.front-page .content-box {
	padding: 50px 40px 60px;
}

.front-page .solid-section .content-box {
	background-color: #f5f5f5;
}

.front-page .content-box h4 {
	font-family: 'Raleway', sans-serif;
	font-size: 14px;
	font-size: 1.4rem;
	letter-spacing: 2px;

}

.front-page .content-box p {
	font-size: 18px;
	font-size: 1.8rem;
	line-height: 1.625;
	margin-bottom: 0;
}

.content-box .icon {
	font-size: 30px;
}


/* Team Overlay
---------------------------------------------------------------------------------------------------- */

.featuredpage .team-member a.aligncenter,
.featuredpage .team-member a.alignleft,
.featuredpage .team-member a.alignnone,
.featuredpage .team-member a.alignright {
	display: block;
	margin: 0;
}

.featuredpage .team-member.entry {
	color: #fff;
	padding: 0;
	position: relative;
}

.featuredpage .team-member .entry-content {
	background-color: #000;
	clear: both;
	padding: 20px;
	position: relative;
	z-index: 10;
}

.featuredpage .team-member .entry-header {
	background-color: rgba(0,0,0,0.8);
	bottom: 0;
	display: block;
	left: 0;
	opacity: 0;
	-ms-filter: "alpha(Opacity=0)";
	filter: alpha(opacity=0);
	position: absolute;
	right: 0;
	top: 0;
	z-index: 0;
}

.featuredpage .team-member .entry-header:after {
	border-width: 0;
	padding-bottom: 0;
}

.featuredpage .team-member.entry:hover .entry-header,
.featuredpage .team-member.entry:focus .entry-header,
.featuredpage .team-member.entry.focused .entry-header {
	background-color: rgba(0,0,0,0.8);
	opacity: 1;
	-ms-filter: "alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

.featuredpage .team-member .entry-header a {
	display: table-cell;
	padding: 20px;
	position: relative;
	transform: translateY( 10px );
	transition: transform .4s ease-in-out;
	vertical-align: middle;
	z-index: 3;
}

.featuredpage .team-member .entry-header.position-top a {
	padding-top: 45px;
	vertical-align: top;
}

.featuredpage .team-member:hover .entry-header a,
.featuredpage .team-member:focus .entry-header a,
.featuredpage .team-member.focused .entry-header a {
	transform: translateY( 0 );
}

.featuredpage .team-member .entry-title a,
.featuredpage .team-member .more-link:hover,
.featuredpage .team-member .more-link:focus {
	color: #fff;
}

.featuredpage .team-member .entry-title {
	display: table;
	font-size: 27px;
	font-size: 2.7rem;
	height: 100%;
	margin-bottom: 10px;
	overflow: hidden;
	width: 100%;
}

.featuredpage .team-member .entry-title a:focus .team-name {
	border-bottom: 1px #fff dotted;
}

.featuredpage .team-member p,
.featuredpage .team-member .entry-title .team-title {
	color: #fff;
	font-size: 22px;
	font-size: 2.2rem;

}

.featuredpage .team-member .entry-title .team-title {
	display: block;
	padding-top: 10px;
}

.front-page-7 .flexible-widgets.widget-halves.uneven .featuredpage.widget:last-of-type {
	float: none;
	margin: 0 auto;
	max-width: 50%;
}


/* Fadeup Effect
---------------------------------------------------------------------------------------------------- */

.js .fadeup-effect {
	opacity: 0;
	overflow: hidden;
	-webkit-animation-duration: 1s;
	animation-duration: 1s;
	-webkit-animation-fill-mode: both;
	animation-fill-mode: both;
	-webkit-animation-timing-function: ease-in-out;
	animation-timing-function: ease-in-out;
}

.site-container.white .front-page-1 .js .fadeup-effect {
	opacity: 1;
}


@-webkit-keyframes fadeInUp {
	from { opacity: 0; -webkit-transform: translateY(20px); }
	to { opacity: 1; -webkit-transform: translateY(0); }
}

@keyframes fadeInUp {
	from { opacity: 0; transform: translateY(20px); }
	to { opacity: 1; transform: translateY(0); }
}

.fadeInUp {
	-webkit-animation-name: fadeInUp;
	animation-name: fadeInUp;
}


/* Media Queries
---------------------------------------------------------------------------------------------------- */
@media only screen and (max-width: 1280px) {
	.front-page-1 .widget-title {
		font-size: 40px;
		font-size: 4rem;
	}
	.front-page-1 p {
    font-size: 18px;
    font-size: 1.8rem;
	}
}

@media only screen and (max-width: 900px) {
	.whyblock {
		width: 100%;
		margin-left: auto;
		margin-right: auto;
	}
	.review {
		width: 100%;
	}
}
	
@media only screen and (max-width: 800px) {

	#video-background {
		display: none;
	}

	.front-page .site-inner {
		margin-top: 0;
		padding: 0;
	}

	.front-page .offscreen-content-icon button,
	.front-page .site-title a,
	.front-page .site-title a:hover,
	.front-page .site-title a:focus {
		color: #000;
	}

	.front-page-1,
	.front-page-2,
	.front-page-4,
	.front-page-5,
	.front-page-6,
	.front-page-7,
	.front-page-8 {
		padding-bottom: 150px;
		padding-top: 150px;
	}

	.front-page-1 {
		height: auto;
	}

	.front-page-1 .widget-area {
		padding-top: 0;
	}

	.front-page-2 .wrap,
	.front-page-4 .wrap,
	.front-page-5 .wrap,
	.front-page-6 .wrap,
	.front-page-7 .wrap,
	.front-page-8 .wrap {
		padding-left: 5%;
		padding-right: 5%
	}
	
	.serviceblock {
		width: 100%;
	}

	.flexible-widgets.widget-halves .widget,
	.flexible-widgets.widget-thirds .widget,
	.front-page-7 .flexible-widgets.widget-area .widget:nth-of-type(1) {
		float: none;
		width: 100%;
	}

	.flexible-widgets .widget {
		padding-left: 0;
		padding-right: 0;
	}

	.flexible-widgets.widget-fourths .widget,
	.front-page-7 .flexible-widgets.widget-halves .widget,
	.front-page-7 .flexible-widgets.widget-halves.uneven .widget:last-of-type,
	.front-page-7 .flexible-widgets.widget-thirds .widget {
		float: left;
		padding-left: 10px;
		padding-right: 10px;
		width: 50%;
	}

	.front-page-7 .flexible-widgets.widget-thirds .widget {
		clear: none;
	}

	.front-page-7 .flexible-widgets.widget-thirds .widget:nth-child(2n) {
		clear: left;
	}

}

@media only screen and (max-width: 600px) {

	.flexible-widgets.widget-fourths .widget,
	.front-page-7 .flexible-widgets.widget-thirds .widget,
	.front-page-7 .flexible-widgets.widget-halves .widget,
	.front-page-7 .flexible-widgets.widget-halves.uneven .widget:last-of-type {
		float: none;
		padding-left: 0;
		padding-right: 0;
		width: 100%;
	}

	.front-page-1,
	.front-page-2,
	.front-page-4,
	.front-page-5,
	.front-page-6,
	.front-page-7,
	.front-page-8 {
		padding-bottom: 100px;
		padding-top: 100px!important;
	}

	.front-page-2 p,
	.front-page-4 p,
	.front-page-5 p,
	.front-page-6 p,
	.front-page-7 p,
	.front-page-8 p {
		font-size: 24px;
		font-size: 2.4rem;
		line-height: 1.75;
	}

	.front-page-1 .widget-title {
		font-size: 20px;
		font-size: 2rem;
		margin-bottom: 20px;
	}
	
	.front-page-2 .widget-title, .front-page-3 .widget-title, .front-page-4 .widget-title, .front-page-5 .widget-title, .front-page-6 .widget-title, .front-page-7 .widget-title, .front-page-8 .widget-title {
		font-size: 3rem;
	}
	
	.front-page-1 p, .front-page-2 p, .front-page-3 p, .front-page-4 p, .front-page-5 p, .front-page-6 p, .front-page-7 p, .front-page-8 p {
		font-size: 1.6rem;
	}
	
	.whyblock h3 {
		font-size: 2.5rem;
	}
	
}
